.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922363;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.024000px;}
.ls8{letter-spacing:-0.019200px;}
.ls3{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.009600px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004800px;}
.ls6{letter-spacing:0.009600px;}
.ls7{letter-spacing:0.014400px;}
.ls4{letter-spacing:0.019200px;}
.ls0{letter-spacing:0.233856px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.057920px;}
._1{width:1.045200px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:55.680000px;}
.y0{bottom:18.932549px;}
.y2d{bottom:117.531796px;}
.y2c{bottom:139.650980px;}
.y2b{bottom:161.395294px;}
.y2a{bottom:183.514510px;}
.y29{bottom:205.633725px;}
.y28{bottom:227.378039px;}
.y27{bottom:249.497255px;}
.y26{bottom:271.241569px;}
.y25{bottom:293.360784px;}
.y24{bottom:315.480000px;}
.y23{bottom:337.224314px;}
.y22{bottom:359.343529px;}
.y21{bottom:381.087843px;}
.y20{bottom:403.207059px;}
.y1f{bottom:425.326275px;}
.y1e{bottom:447.070588px;}
.y1d{bottom:469.189804px;}
.y1c{bottom:491.309020px;}
.y1b{bottom:513.053333px;}
.y1a{bottom:535.172549px;}
.y19{bottom:556.916863px;}
.y18{bottom:579.036078px;}
.y17{bottom:601.155294px;}
.y16{bottom:622.899608px;}
.y15{bottom:645.018824px;}
.y14{bottom:666.763137px;}
.y13{bottom:688.882353px;}
.y12{bottom:711.001569px;}
.y11{bottom:732.745882px;}
.y10{bottom:754.865098px;}
.yf{bottom:776.984314px;}
.ye{bottom:798.728627px;}
.yd{bottom:820.847843px;}
.yc{bottom:842.592157px;}
.yb{bottom:864.711373px;}
.ya{bottom:886.830588px;}
.y9{bottom:908.574902px;}
.y8{bottom:930.694118px;}
.y7{bottom:952.813333px;}
.y34{bottom:956.187451px;}
.y6{bottom:974.557647px;}
.y33{bottom:978.306667px;}
.y5{bottom:996.676863px;}
.y32{bottom:1000.425882px;}
.y4{bottom:1018.421176px;}
.y31{bottom:1022.170196px;}
.y3{bottom:1040.540392px;}
.y30{bottom:1044.289412px;}
.y2{bottom:1062.659608px;}
.y2f{bottom:1066.033725px;}
.y1{bottom:1085.153725px;}
.y2e{bottom:1088.152941px;}
.h3{height:33.796875px;}
.h4{height:34.570312px;}
.h2{height:40.101562px;}
.h1{height:1199.498824px;}
.h0{height:1237.176471px;}
.w1{width:918.322353px;}
.w0{width:956.000000px;}
.x0{left:18.745098px;}
.x1{left:121.843137px;}
.x2{left:164.019608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.020485pt;}
.ls8{letter-spacing:-0.016388pt;}
.ls3{letter-spacing:-0.012291pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.004097pt;}
.ls6{letter-spacing:0.008194pt;}
.ls7{letter-spacing:0.012291pt;}
.ls4{letter-spacing:0.016388pt;}
.ls0{letter-spacing:0.199609pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.902994pt;}
._1{width:0.892137pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:47.526025pt;}
.y0{bottom:16.160000pt;}
.y2d{bottom:100.320027pt;}
.y2c{bottom:119.200000pt;}
.y2b{bottom:137.760000pt;}
.y2a{bottom:156.640000pt;}
.y29{bottom:175.520000pt;}
.y28{bottom:194.080000pt;}
.y27{bottom:212.960000pt;}
.y26{bottom:231.520000pt;}
.y25{bottom:250.400000pt;}
.y24{bottom:269.280000pt;}
.y23{bottom:287.840000pt;}
.y22{bottom:306.720000pt;}
.y21{bottom:325.280000pt;}
.y20{bottom:344.160000pt;}
.y1f{bottom:363.040000pt;}
.y1e{bottom:381.600000pt;}
.y1d{bottom:400.480000pt;}
.y1c{bottom:419.360000pt;}
.y1b{bottom:437.920000pt;}
.y1a{bottom:456.800000pt;}
.y19{bottom:475.360000pt;}
.y18{bottom:494.240000pt;}
.y17{bottom:513.120000pt;}
.y16{bottom:531.680000pt;}
.y15{bottom:550.560000pt;}
.y14{bottom:569.120000pt;}
.y13{bottom:588.000000pt;}
.y12{bottom:606.880000pt;}
.y11{bottom:625.440000pt;}
.y10{bottom:644.320000pt;}
.yf{bottom:663.200000pt;}
.ye{bottom:681.760000pt;}
.yd{bottom:700.640000pt;}
.yc{bottom:719.200000pt;}
.yb{bottom:738.080000pt;}
.ya{bottom:756.960000pt;}
.y9{bottom:775.520000pt;}
.y8{bottom:794.400000pt;}
.y7{bottom:813.280000pt;}
.y34{bottom:816.160000pt;}
.y6{bottom:831.840000pt;}
.y33{bottom:835.040000pt;}
.y5{bottom:850.720000pt;}
.y32{bottom:853.920000pt;}
.y4{bottom:869.280000pt;}
.y31{bottom:872.480000pt;}
.y3{bottom:888.160000pt;}
.y30{bottom:891.360000pt;}
.y2{bottom:907.040000pt;}
.y2f{bottom:909.920000pt;}
.y1{bottom:926.240000pt;}
.y2e{bottom:928.800000pt;}
.h3{height:28.847542pt;}
.h4{height:29.507714pt;}
.h2{height:34.228949pt;}
.h1{height:1023.840000pt;}
.h0{height:1056.000000pt;}
.w1{width:783.840000pt;}
.w0{width:816.000000pt;}
.x0{left:16.000000pt;}
.x1{left:104.000000pt;}
.x2{left:140.000000pt;}
}
